### Method

# Meta WindowShape get_borders

#### Declaration [src]

    void
    meta_window_shape_get_borders (
      MetaWindowShape* shape,
      int* border_top,
      int* border_right,
      int* border_bottom,
      int* border_left
    )

#### Description

No description available.

#### Parameters

`border_top`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`border_right`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`border_bottom`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`border_left`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.